/* Connection strings */
"Initializing..." = "Initializing...";
"Waiting for handheld" = "Waiting for handheld";
"Connecting..." = "Connecting...";
"Reading handheld information..." = "Reading handheld information...";
"Shutting down..." = "Shutting down...";
"StartSynchronizationText" = "Please initiate a HotSync operation on your handheld\n(press the synchronization button on the cradle or cable)";

/* Source item strings */
"RAM" = "RAM";
"ROM" = "ROM";
"CARD#" = "Card %d";

/* Names for unnamed memory cards (for display and for backup) */
"Unnamed #%d" = "Unnamed #%d";
"UNNAMED-%d" = "UNNAMED-%d";

/* Window title strings */
"HandheldWindowTitle" = "Handheld";
"RemovableMediaWindowTitle" = "Removable Media";
"PicturesWindowTitle" = "Pictures";
"Preferences" = "Preferences";

/* Kind strings */
"SystemCacheKindString" = "System cache";
"ApplicationKindString" = "Application";
"LibraryKindString" = "Shared library";
"HackKindString" = "System extension (hack)";
"PrefPanelKindString" = "Preference panel";
"OverlayKindString" = "Language overlay";
"PhoneDriverKindString" = "Phone driver";
"DataKindString" = "Data";
"ResourceKindString" = "Resources";

/* Files view strings */
"NameColumnTitle" = "Name";
"SizeColumnTitle" = "Size";
"KindColumnTitle" = "Kind";
"CreationColumnTitle" = "Created";
"ModificationColumnTitle" = "Modified";
"VersionColumnTitle" = "Version";
"NotApplicableShortString" = "n/a";
"FilesCounter" = "%@ of %@ files - Free RAM: %@";
"AllFiles" = "%@ files - Free RAM: %@";
"VFSFreeSize" = "Free space: %@";
"VFSItemsCountAndSizeForFolder" = "%@ items (%@)";

/* File group names */
"Applications" = "Applications";
"System" = "System";
"Libraries" = "Libraries";
"Built-Ins" = "Built-Ins";
"Other" = "Other";

/* Alerts */
"Device disconnected" = "The connection with the handheld has been unexpectedly broken.";
"Disconnection error format" = "The error occured while %@ (%d)";
"Not enough space on card" = "Not enough space on card";
"DetailedNotEnoughSpaceOnCardMessage" = "You need %@ free to install these items and you only have %@ left on this card.";
"Replace file?" = "Replace file?";
"DetailedReplaceFileMessage" = "A file named %@ already exists at this location. Do you want to replace it?";
"Replace files?" = "Replace files?";
"DetailedReplaceFilesMessage" = "Some of the files already exist at this location. Do you want to replace them?";
"Folder exists" = "Directory exists";
"DetailedFolderExistsMessage" = "A folder named %@ already exists at this location. You must delete it first.";
"Folders exist" = "Directories exist";
"DetailedFoldersExistMessage" = "Some folders with the same names as the files or folders you want to install already exist at this location. You must delete them first.";
"Delete items?" = "Confirm delete";
"DetailedDeleteItemsMessage" = "You are about to delete %@ from your handheld.\n\nThis operation cannot be undone. Do you want to continue?";
"nItems" = "%@ items";
"changeDBFailedTitle" = "Change failed";
"changeDBFailedMessage" = "Couldn't apply the modifications to '%@' (error: %@)";
"changeVFSItemFailedTitle" = "Change failed";
"changeVFSItemFailedMessage" = "Couldn't change the attributes of file '%@' (error: %@)";
"renameVFSFileFailedTitle" = "Renaming file failed";
"renameVFSFileFailedMessage" = "Couldn't rename file '%@' to '%@' (error: %@)";
"shortenedVFSFileNameTitle" = "File name was shortened";
"shortenedVFSFileNameMessage" = "The file name was shortened by the handheld. The directory contents will now be reloaded and this window will close.";
"deleteFailedTitle" = "Deleting file or folder failed";
"deleteFailedMessageWithContinuePrompt" = "Deleting %@ failed.\n\nDo you want to continue?";
"deleteFailedMessage" = "Deleting %@ failed.";
"CommunicationsErrorOccuredTitle" = "An error occured";
"CommunicationsErrorOccuredMessage" = "A communications error occured: %@";
"CantDeleteOpenFilesTitle" = "Can't delete open files";
"CantDeleteOpenFilesMessage" = "Some of the files you're trying to delete are currently in use by Palm OS. You can't delete them right away.\n\nOpen file(s): %@\n";

/* Alerts for SBWindowController */
"cantUploadDatabaseTitle" = "Can't upload database";
"cantUploadFileTitle" = "Can't upload file";
"cantUploadMessage" = "An error occured while trying to send '%@' to the handheld: %@.";
"cantDownloadDatabaseTitle" = "Can't download database";
"cantDownloadFileTitle" = "Can't download file";
"cantDownloadMessage" = "An error occured while trying to retrieve '%@' from the handheld: %@.";
"cantDeleteDatabaseTitle" = "Can't delete database";
"cantDeleteFileTitle" = "Can't delete file";
"cantDeleteMessage" = "An error occured while trying to delete '%@': %@.";
"cantCreateDirectoryTitle" = "Can't create directory";
"cantCreateDirectoryMessage" = "An error occured while trying to create directory '%@': %@.";
"continueDownloadPrompt" = "Do you want to try completing the backup?";
"continueUploadPrompt" = "Do you want to try completing the upload?";

/* Alert buttons */
"Delete" = "Delete";
"Replace" = "Replace";
"Yes" = "Yes";
"No" = "No";
"Cancel" = "Cancel";
"Cancel All" = "Cancel All";
"Continue" = "Continue";
"OK" = "OK";
"Download" = "Download";

/* Status strings */
"statusListing" = "Listing handheld contents";
"statusGetDBInfo" = "Getting database details...";
"statusGetDirContents" = "Listing %@ contents";
"statusDownloading" = "Downloading %@";
"statusDownloadingPicture" = "Getting picture %@";
"statusUploading" = "Uploading %@";
"statusUploadingPicture" = "Sending picture %@";
"statusDeleting" = "Deleting %@";
"statusCreatingDirectory" = "Creating directory %@";

/* Database info strings */
"romBasedDBInfoText" = "Note: you cannot change the attributes of this database because it is stored on a non-writable media (ROM, Flash, etc).";
"lockedVolumeInfoText" = "Note: you cannot change the attributes of this file because it is stored on a locked volume.";
"recordDBSizeText" = "%@ in %@ records";
"resourceDBSizeText" = "%@ in %@ resources";
"Never" = "Never";

/* special OS 6 additional descriptors */
"Secure" = "Secure";
"Extended" = "Extended";
"Schema" = "Schema";

/* file system strings */
"FAT (long names)" = "FAT (long names)";
"FAT (8.3 names)" = "FAT (8.3 names)";
"Volume name contains unauthorized characters" = "Volume name contains unauthorized characters";

/* Backup strings */
"chooseDestinationFolderTitle" = "Choose destination folder:";
"Choose" = "Choose";
"NoMediaNameTitle" = "Media name could not be determined";
"NoMediaNameMessage" = "One of the removable media connected to this handheld has no name nor serial number. Since its name cannot be determined, its data will be backed up under the name '%@'.";
"Cancel Backup" = "Cancel Backup";
"Backing up removable media" = "Backing up removable media";
"NothingToBackupTitle" = "Nothing to backup";
"NothingToBackupMessage" = "There are no new files needing backup.";
"ErrorPreparingBackupTitle" = "Error preparing backup";
"ErrorPreparingBackupMessage" = "An error occurred while preparing for backup: %@";

/* Backup status strings */
"Reading: %@" = "Reading: %@";
"Creating directory: %@" = "Creating directory: %@";
"Deleting: %@" = "Deleting: %@";

/* Backup folder names */
"Removable Media" = "Removable Media";
"RAM backup folder name" = "RAM";
"ROM backup folder name" = "ROM";

/* Backup report strings */
"FullBackupComplete" = "Full backup complete";
"FullBackupCanceled" = "<font color=\"#7F0000\">Full backup cancelled</font>";
"IncrementalBackupComplete" = "Incremental backup complete";
"IncrementalBackupCanceled" = "<font color=\"#7F0000\">Incremental backup cancelled</font>";
"NewFilesSummary" = "%d new or changed files (%@ transferred)";
"SameFilesSummary" = "%d unchanged files (%@)";
"DeletedFilesSummary" = "%d deleted files (%@)";
"ErrorsSummary" = "<li><font color=\"#7F0000\"><b>%d errors</b></font></li>";
"BackupReportSaveFilenameTemplate" = "Backup report %@.html";

/* Update checker strings */
"CheckingForUpdates" = "Checking for updates...";
"NoNewVersionTitle" = "No new version available";
"NoNewVersionMessage" = "Your are using the latest version of Sync Buddy";
"CheckingFailed" = "Checking for update failed";
"CheckingFailedMessage" = "An error occured while trying to check for available updates: %@.";
"NewVersionAvailableTitle" = "New version available";
"NewVersionAvailableMessage" = "A new version of Sync Buddy is available (%@).\n\nDo you want to download it?";
"NoUpdateInformationAvailable" = "no update information available";

/* Registration strings */
"trialExpired" = "The trial period for Sync Buddy has expired. To continue using the software, you need to purchase a license.";
"invalidLicense" = "The license information for this copy of Sync Buddy is invalid. You can only use the software if you have a legally purchased serial number.";
"QuitButtonLabel" = "Quit";
"%d days" = "%d days";
"1 day" = "1 day";

/* Picture view strings */
"HandheldPicturesSource" = "Handheld";
"All" = "All";
"Unfiled" = "Unfiled";
"Edit Albums..." = "Edit Albums...";

"PhotosCount" = "%u pictures (%@)";
"NoPhoto" = "No picture";
"OnePhoto" = "1 picture (%@)";
"PhotosAndSelectionCount" = "%u pictures, %u selected (%@)";

"a picture" = "a picture";
"%d pictures" = "%d pictures";

"CantRetrieveAlbumsListTitle" = "Can't retrieve albums list";
"CantRetrieveAlbumsListMessage" = "The albums list could not be retrieved from your handheld.\n\nAn error occured: %@";
"CantRetrievePicturesListTitle" = "Can't retrieve pictures list";
"CantRetrievePicturesListMessage" = "The pictures list could not be retrieved from your handheld.\n\nAn error occured: %@";
"CantRetrievePictureContentsTitle" = "Can't retrieve picture contents";
"CantRetrievePictureContentsMessage" = "Picture contents could not be retrieved from your handheld.\n\nAn error occured: %@";
"CantDeletePictureTitle" = "Can't delete picture";
"CantDeletePictureMessage" = "A picture could not be deleted from your handheld.\n\nAn error occured: %@";
"CantInstallPictureTitle" = "Can't install picture";
"CantInstallPictureMessage" = "A picture could not be installed on your handheld.\n\nAn error occured: %@";
"NoAlbumForInstallTitle" = "There is no album to install the picture(s) to";
"NoAlbumForInstallMessage" = "You must have at least one album on this volume to be able to install pictures to it.\n\nPlease create at least one album on the handheld first.";
"VolumeLockedMessage" = "This volume is locked, you can't make any modification to it.";
"InstallToAlbumTitle" = "Install pictures to default album";
"InstallToAlbumMessage" = "You didn't select an album to install these pictures. The default is to install to album '%@'.";

"replaceFilesTitle" = "Replace Existing Files?";
"replaceFilesAlertText" = "Files with the same names are already in this directory.\n\nDo you want to replace them?";
"replaceYes" = "Replace";
"replaceNo" = "Cancel";

"LoadingPhotos" = "Loading Pictures...";
"LoadingPhotoNum" = "Loading: %d/%d";

"SavingPhotos" = "Saving Pictures...";
"SavingPhotoNum" = "Saving: %d/%d";
